{
  "name": "@cloudey/next-base",
  "version": "0.4.0",
  "private": true,
  "license": "MIT",
  "engines": {
    "node": "^13.6.0",
    "yarn": "^1.22.0"
  },
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "export": "next build && next export",
    "deploy": "now",
    "deploy:prod": "now --prod"
  },
  "dependencies": {
    "@cloudey/storm": "^0.9.2",
    "@emotion/core": "^10.0.28",
    "@emotion/styled": "^10.0.27",
    "dotenv": "^8.2.0",
    "emotion-theming": "^10.0.27",
    "next": "^9.4.0",
    "polished": "^3.5.2",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "typescript": "^3.9.2"
  },
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@babel/plugin-proposal-nullish-coalescing-operator": "^7.8.3",
    "@babel/plugin-proposal-optional-chaining": "^7.9.0",
    "@types/node": "^13.13.4",
    "@types/react": "^16.9.34",
    "@typescript-eslint/eslint-plugin": "^2.28.0",
    "@typescript-eslint/parser": "^2.28.0",
    "babel-plugin-emotion": "^10.0.33",
    "eslint": "^6.8.0",
    "eslint-plugin-emotion": "^10.0.27",
    "eslint-plugin-react": "^7.19.0",
    "eslint-plugin-react-hooks": "^3.0.0",
    "now": "^18.0.0"
  }
}
